/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
/* =End WordPress Core
-------------------------------------------------------------- */
/*** GLOBAL **/
.nav__large ul li.nav-parent {
    position: relative;
    line-height: 1.75;
    z-index: 0;
}

.nav__large ul li.nav-parent:hover {
    overflow: visible;
}

.nav__large ul li.nav-parent > a {
  position: relative;
}

.nav__large ul li.nav-parent > a::after {
    content: '\027E9';
    display: block;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: .75em;
    font-weight: 900;
    line-height: 1;
    position: absolute;
    right: calc(1.33vw - 12px);
    top: calc(50% + .1875em);
    text-shadow: -0.5px 0 0 #fff;
    transform: rotate(90deg) scaleY(.8) translate(calc(-50% - .375em), 0);
}

.nav__large ul li.nav-parent:hover > a::after {
    transform: rotate(-90deg) scaleY(.8) translate(calc(50% + .375em), 0);
}

.nav__large ul li.nav-parent ul.sub-menu {
  color: #2C426B;
  display: none;
  padding: calc(.5em + 7px) 0 .25em 0;
  position: absolute;
  min-width: 140px;
  transform: translate(8px, 0);
  z-index: 0;
}

.nav__large ul li.nav-parent:hover ul.sub-menu {
  display: block;
}

.nav__large ul li.nav-parent ul.sub-menu::before,
.nav__large ul li.nav-parent ul.sub-menu::after {
  content: '';
  background: #fff;
}

.nav__large ul li.nav-parent ul.sub-menu::before {
  width: 14px;
  height: 14px;
  position: absolute;
  left: 14px;
  top: 2px;
  transform: rotate(45deg);
  box-shadow: 0 0 15px 3px rgba(0,0,0,.18);
  z-index: -2;
}

.nav__large ul li.nav-parent ul.sub-menu::after {
  border-radius: 4px;
  display: block;
  top: 7px;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  z-index: -1;
  box-shadow: 0 12px 15px 3px rgba(0,0,0,.18);
}

.nav__large ul li.nav-parent ul.sub-menu li {
  display: block;
  margin-left: 0;
  padding: 0;
}

.nav__large ul li.nav-parent ul.sub-menu li a {
  color: #2C426B;
  padding: .5em 1.3em; 
  opacity: 1;
  transition: opacity .3s ease;
}

.nav__large ul li.nav-parent ul.sub-menu li a:hover {
  color: #2C426B;
  opacity: 1.0;
  transition: opacity .3s ease;
}

#featured-carousel {
  margin: 0 auto;
  padding: 0 2em;
  position: relative;
}

#featured-carousel,
#via-contenthub main .container__full,
#via-contenthub .tiles__container {
  max-width: 1012px;
  z-index: 1;
}

#via-contenthub #default-header {
  background: #2C426B;
}

#via-contenthub.post-type-archive-articles section#default-header .container__full {
    padding: 12em 2em 7em;
}

#via-contenthub.post-type-archive-articles #alert-banner + header + main #default-header .container__full {
  padding-bottom: 3.5em;
}

#alert-banner + header + main #default-header .container__full {
  padding-top: calc(4.5em + 3rem) !important;
  padding-bottom: 3.5em;
}

#via-contenthub #default-header::after {
  content: '';
  background: url(../images/contenthubpattern.svg) top left no-repeat;
  background-size: cover;
  display: block;
  position: absolute;
  top: 0;
  left: unset;
  right: 0;
  width: 46vw;
  height: -webkit-fill-available;
  height: available;
  transform: unset;
  z-index: -1;
}

#featured-carousel .carousel__container {
  padding: 2em 0 2.5em;
}

#featured-carousel .carousel__tiles {
  box-shadow: 0 0 15px 3px rgba(0,0,0,0.04);
}

#carousel-pg {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.625em .5em .5em;
}

#featured-carousel .carousel__ui,
#resources-search button {
  background: #979797;
  border-radius: 50%;
  cursor: pointer;
  display: inline-block;
  position: absolute;
  top: calc(50% - 1em - 12px);
  width: 40px;
  height: 40px;
  overflow: hidden;
  text-indent: -9999px;
  -webkit-display: none;
  -webkit-mask-image: url(../images/arrow-left.svg);
  -webkit-mask-position: 50% 50%;
  -webkit-mask-size: 50% 50%;
  -webkit-mask-repeat: no-repeat;
  mask-position: 50% 50%;
  mask-size: 50% 50%;
  mask-repeat: no-repeat;
  transition: all .2s ease;
}

#featured-carousel .carousel__ui.prev {
  left: -1.5em;
  -webkit-mask-image: url(../images/arrow-left.svg);
   mask-image: url(../images/arrow-left.svg);
}

#featured-carousel .carousel__ui.next {
  right: -1.5em;
  -webkit-mask-image: url(../images/arrow-right.svg);
  mask-image: url(../images/arrow-right.svg);
}

#featured-carousel .carousel__ui.prev:hover {
   -webkit-mask-position: calc(50% - 2px) 50%;
   mask-position: calc(50% - 2px) 50%;
   transition: all .2s ease;
}

#featured-carousel .carousel__ui.next:hover {
   -webkit-mask-position: calc(50% + 2px) 50%;
   mask-position: calc(50% + 2px) 50%;
   transition: all .2s ease;
}

#resources-search button {
  top: calc(50% - 20px);
  right: .5em;
  -webkit-mask: url(../images/search.svg) center/50% 50% no-repeat;
   mask: url(../images/search.svg) center/50% 50% no-repeat;
}

.btn-disc {
  background: #dadada;
  border: none;
  border-radius: 50%;
  color: transparent;
  cursor: pointer;
  display: inline-block;
  width: 10px;
  height: 10px;
  line-height: 10px;
  margin: 0 .5em;
  overflow-x: hidden;
  padding: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  transition: background .3s ease;
}

.btn-disc.active,
.btn-disc:focus {
  background: #536580;
  border: none;
  outline: none;
  transition: background .5s ease .1s;
}

.tile .tile__content {
  background: #fff;
}
#via-contenthub .tiles__container .tile p {
  height: auto;
  overflow: visible;
}

#via-contenthub .tiles__container .row__wrap,
#via-contenthub .tiles__container .row__wrap-inf {
  display: grid;
  grid-template-columns: repeat(3, minmax(260px, 1fr));
  grid-gap: 2.5rem;
  padding-bottom: 0;
}

#via-contenthub .tiles__container .row__wrap-inf {
  padding: 2em 0 0;
}

#via-contenthub #top-articles {
  grid-row: 1 / span 2;
  grid-column: 3;
}

#via-contenthub .tile time,
#via-contenthub .tile .rt-reading-time,
#via-contenthub .tile:hover time,
#via-contenthub .tile:hover .rt-reading-time,
#via-contenthub .tile .tile__excerpt,
#via-contenthub .tile .tile__content .tile-meta,
#via-contenthub .w__800 time,
#via-contenthub .w__800 .rt-reading-time,
#via-contenthub #top-articles .tile-meta time,
#via-contenthub #top-articles .tile-meta .rt-reading-time,
#via-contenthub #top-articles .author-wrap {
  color: #536580;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: .75rem;
  font-weight: 400;
  line-height: 1.5;
  text-transform: uppercase;
}

#via-contenthub .tile .tile__excerpt {
  background: #fff;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: calc(100% - 1em);
  left: 0;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 3em;
  margin: 0 1.5rem;
  display: -webkit-box;
  text-transform: none;
}

#via-contenthub.post-type-archive-webinars .tile .tile__excerpt,
#via-contenthub.post-type-archive-multimedia .tile .tile__excerpt {
top: calc(100% - 2em);
}

#featured-carousel .tile .tile__excerpt {
  font-size: .8125rem;
  line-height: 1.384;
  text-transform: none;
}

#via-contenthub .tile  {
  background: #fff;
  box-shadow: 0 0 15px 3px rgba(0,0,0,0.04);
  border: none;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 0;
  transition: box-shadow .2s ease;
  width: 100%;
    max-width: unset;
  height: 100%;
  transform: translateY(0px);
  transition: all .2s ease-out;
}

#via-contenthub .tiles__container .tile:hover {
  background: #fff;
  border: none;
  box-shadow: 0 0 31px 11px rgba(0,0,0,0.09);
  transform: translateY(-4px);
  transition: all .2s ease-out;
}

#via-contenthub.post-type-archive-case-study .tile,
#via-contenthub.post-type-archive-case-study .tile:hover,
#via-contenthub.search-results.post-type-archive-case-study .tile,
#via-contenthub.search-results.post-type-archive-case-study .tile:hover {
  background: #fff;
  position: relative;
  overflow: hidden;
  z-index: 0;
}

#via-contenthub.search-results.post-type-archive-case-study .tiles__container .tile > *,
#via-contenthub.search-results.post-type-archive-case-study .tiles__container .tile:hover > *,
#via-contenthub.search-results.post-type-archive-case-study .tiles__container .tile.tile__image,
#via-contenthub.search-results.post-type-archive-case-study .tiles__container .tile:hover .tile__image,
#via-contenthub.search-results.post-type-archive-case-study .tiles__container.article-tile .row__wrap .tile:hover .tile__content,
#via-contenthub.search-results.post-type-archive-case-study .tiles__container.article-tile .row__wrap-inf .tile:hover .tile__content {
  transform: none;
}

#via-contenthub .tile .tile__header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

#via-contenthub .tile .tile__header .tile-eyebrow {
  background: #D6EFFD;
  border-radius: 0 0 24px 0;
  color: #2C426B;
  display: inline-block;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: .875rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.23px;
  padding: .625rem 1.75rem .625rem 1.5rem;
  position: relative;
  height: .875rem;
  text-align: left;
  text-transform: uppercase;
  vertical-align: middle;
}

#via-contenthub.post-type-archive-webinars .tile .tile__header .tile-eyebrow,
#via-contenthub.post-type-archive-multimedia .tile .tile__header .tile-eyebrow {
  background: #fff;
}


#via-contenthub .tile .tile__content {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 2rem 1.5rem;
}

#via-contenthub .tile .tile__content h2 + span,
#via-contenthub .tile .tile__content h2 + .tile-category + span {
  color: #00A8E2;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: .875rem;
  font-weight: 700;
  margin-top: auto;
  text-decoration: underline;
  text-transform: uppercase;
}

#via-contenthub.post-type-archive-case-study .tile .tile__content h2 + span,
#via-contenthub.post-type-archive-case-study .tile .tile__content h2 + .tile-category + span {
  padding-top: .33em;
}

#via-contenthub .tile-category.category {
  font-family: "Open Sans", Arial, sans-serif;
  margin-bottom: 1rem;
}

#via-contenthub #featured-carousel .tile-category.category,
#via-contenthub .tile__content .tile-meta .author-wrap {
  margin-bottom: 0;
}

#via-contenthub .tile .tile__content h2 {
  margin-top: 0;
}

#via-contenthub #featured-carousel .tile {
  box-shadow: none;
  flex-direction: row-reverse;
  justify-content: space-between;
  transition: none;
}

#via-contenthub #featured-carousel .tile:hover {
  background: #fff;
  box-shadow: none;
  transition: none;
}

#via-contenthub .tiles__container .tile .tile__image {
  overflow: hidden;
  padding-bottom: unset;
  position: relative;
  height: 200px;
  width: 100%;
  transform: scale(1);
  transition: transform 1s ease;
}

#via-contenthub #featured-carousel .tile .tile__image {
  width: 48%;
  height: unset;
  padding-bottom: 33.33%;
  overflow: hidden;
  position: relative;
}

#via-contenthub .tiles__container .tile .tile__image figure {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

#via-contenthub .tiles__container.article-tile .row__wrap .tile .tile__image figure img,
#via-contenthub .tiles__container.article-tile .row__wrap-inf .tile .tile__image figure img {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1);
  min-width: 100%;
  min-height: 100%;
  transition: transform 1s ease;
}

#via-contenthub.post-type-archive-case-study .tiles__container [class *='row__wrap'] .tile .tile__image.default-bg {
  background-color: #F5FAFF;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center  calc(50% + .5rem);
}

#via-contenthub.post-type-archive-case-study .tiles__container [class *='row__wrap'] .tile .tile__image.default-bg.int__w {
  background-size: 60% auto;
}

#via-contenthub.post-type-archive-case-study .tiles__container [class *='row__wrap'] .tile .tile__image.default-bg.int__t {
  background-size: auto 60%;
}

#via-contenthub.post-type-archive-case-study .tiles__container [class *='row__wrap'] .tile .tile__image.default-bg.int__s {
  background-size: auto 50%;
}

#via-contenthub .tiles__container.article-tile .row__wrap .tile__content,
#via-contenthub .tiles__container.article-tile .row__wrap-inf .tile__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  position: relative;
  transform: translateY(0);
  transition: transform 0.2s ease-in;
}

#via-contenthub #featured-carousel .tile__content {
  width: calc(52% - 6em);
  padding: 2.5em 3em 2em;
  display: flex;
  flex-direction: column;
}

#via-contenthub .tiles__container .tile__content h2 {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

#via-contenthub.post-type-archive-webinars .tiles__container .tile__content h2,
#via-contenthub.post-type-archive-multimedia .tiles__container .tile__content h2 {
  margin-bottom: 0;
}

#via-contenthub #featured-carousel .tile__content h2 {
  font-size: 1.75rem;
  margin: 1em auto .57em 0;
  text-align: left;
}

#via-contenthub .tiles__container .tile-meta {
    margin-top: auto;
}

#via-contenthub #featured-carousel .tile__content .tile-meta {
  margin-top: auto;
  order: 2;
}

#via-contenthub .tiles__container.article-tile .row__wrap .tile:hover .tile__content,
#via-contenthub .tiles__container.article-tile .row__wrap-inf .tile:hover .tile__content {
  transform: translateY(-4em);
  transition: transform 0.2s ease-in;
}

#via-contenthub.post-type-archive-webinars .tiles__container.article-tile .row__wrap .tile:hover .tile__content,
#via-contenthub.post-type-archive-webinars .tiles__container.article-tile .row__wrap-inf .tile:hover .tile__content,
#via-contenthub.post-type-archive-multimedia .tiles__container.article-tile .row__wrap .tile:hover .tile__content,
#via-contenthub.post-type-archive-multimedia .tiles__container.article-tile .row__wrap-inf .tile:hover .tile__content {
  transform: translateY(-2em);
  transition: transform 0.2s ease-in;
}

#via-contenthub .tiles__container.article-tile .row__wrap .tile:hover .tile__image,
#via-contenthub .tiles__container.article-tile .row__wrap-inf .tile:hover .tile__image {
  transform: scale(1.1);
  transition: transform 1s ease;
}

#via-contenthub .tiles__container.article-tile .row__wrap .tile:hover .tile__image::after,
#via-contenthub .tiles__container.article-tile .row__wrap-inf .tile:hover .tile__image::after {
  content: '';
  background: rgba(32,95,173,0.20);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

#via-contenthub #featured-carousel .tile .tile__excerpt {
  opacity: 1;
  overflow: hidden;
  position: relative;
  top: unset;
  left: unset;
  height: auto;
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

#via-contenthub .tiles__container.article-tile .row__wrap .tile:hover .tile__image figure img,
#via-contenthub .tiles__container.article-tile .row__wrap-inf .tile:hover .tile__image figure img {
  transform: translate(-50%, -50%) scale(1.05);
  transition: transform .2s ease;
}

#via-contenthub .tile:hover .tile__excerpt {
  opacity: 1;
  transition: opacity .25s ease .1s;
}

#via-contenthub .tile-category.category,
#via-contenthub .category a {
  color: #536580;
  font-weight: 700;
  font-size: .75rem;
  letter-spacing: .28px;
  text-decoration: none;
  text-transform: uppercase;
}

.article-tags {
  margin: 0 auto 1.5em;
}

.article-tags a {
  border: 1px solid #536580;
  border-radius: 50px;
  color: #536580;
  display: inline-block;
  font-weight: 700;
  font-size: .75em;
  letter-spacing: .28px;
  line-height: 1;
	margin-bottom: .625em;
  padding: .25em 1.5em .15em;
  text-decoration: none;
  text-transform: uppercase;
}

.article-tags a:nth-child(2n) {
  margin: 0 1em;
}

.social-icons {
  margin-bottom: 1.5em;
}

.social-icons a {
  color: #676767;
  display: inline-block;
  min-width: 12px;
  height: 24px;
  border: none;
  text-decoration: none;
  margin-right: 18px;
  opacity: 1;
  transition: all .3s ease;
}

.social-icons a::before {
  color: #676767;
  opacity: 1;
  transition: all .3s ease;
}

.social-icons a:hover,
.social-icons a:hover::before {
  color: #404040;
  opacity: 1;
  transition: all .3s ease;
}

#via-contenthub .author-wrap {
  display: flex;
  align-content: flex-start;
  margin: 2em auto 0;
}

#via-contenthub .article-footer,
#via-contenthub .article-footer .author-wrap {
  border-top: 1px solid #8da2c2;
  padding-top: 2em;
}

#via-contenthub .article-footer .author-wrap  + .author-wrap{
  border: none;
  padding-top: unset;
}

#via-contenthub .author-wrap figure {
  border: 2px solid #8da2c2;
  border-radius: 53px;
  width: 105px;
  height: 105px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

#via-contenthub .article-header .author-wrap figure {
  width: 50px;
  height: 50px;
}

#via-contenthub .author-wrap figure img {
  height: 100%;
  width: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#via-contenthub .author-wrap__meta {
  width: 100%;
}

#via-contenthub .author-wrap figure + .author-wrap__meta {
  padding: 0 0 0 1.25em;
  width: calc(100% - 105px);
}

#via-contenthub .article-header .author-wrap figure + .author-wrap__meta {
  padding: 0 0 0 .75em;
  width: calc(100% - 50px);
}

#via-contenthub .w__800 .author-wrap__meta {
  width: calc(100% - 50px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
}

#via-contenthub .w__800 .author-wrap__meta h6 {
  color: #2c426b;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 1.25rem;
  line-height: 1.2;
  letter-spacing: 0;
  margin: 0 auto;
  width: 100%;
}

#via-contenthub .w__800 .author-wrap__meta p {
  margin: 0;
  font-size: 1rem;
  line-height: 1.625;
  margin: 0 auto 1em;
  width: 100%;
}

#via-contenthub .w__800 .article-header .author-wrap__meta h6 {
  color: #2c426b;
  font-size: .75rem;
  line-height: 1.2;
  margin: 0 auto;
  width: 100%;
}

#via-contenthub .w__800 .article-header .author-wrap__meta p {
  margin: 0;
  font-size: .75rem;
  margin: 0 auto;
  width: 100%;
}

#via-contenthub .multimedia-header .author-wrap {
  margin: 1.5em 0;
}

#via-contenthub .multimedia-header .author-wrap figure {
  width: 50px;
  height: 50px;
  margin: 0;
}

#via-contenthub .multimedia-header .author-wrap figure + .author-wrap__meta {
  width: calc(100% - 50px);
}

#via-contenthub .multimedia-header .author-wrap__meta h6 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 0.33em auto 0;
  width: 100%;
}

#via-contenthub .multimedia-header .author-wrap__meta p {
  margin: 0;
  font-size: 1rem;
  margin: 0 auto;
  width: 100%;
}


#via-contenthub #default-header.resources-header h1 {
  margin: 0 auto 1rem 0;
  font-size: 3em;
  color: #fff;
  letter-spacing: 0;
  text-align: left;
  line-height: 1.21;
}

#via-contenthub #default-header.resources-header ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
}

#via-contenthub #default-header.resources-header li {
}

#via-contenthub #default-header.resources-header a {
    text-decoration: none;
    font-family: "AccordWb", "Open Sans", Arial, sans-serif;
    font-size: 1.55rem;
    font-weight: 700;
    color: #fff;
    line-height: 1.21;
    display: block;
    margin: 0 1.5em 0 0;
    opacity: 1;
    transition: opacity .3s ease;
}

#via-contenthub #default-header.resources-header a:hover {
  opacity: .7;
  transition: opacity .3s ease;
}

#via-contenthub #default-header.resources-header a.active {
    color: #00a8e2;
}

#via-contenthub .search-container {
  margin: 3em auto 1em;
  text-align: right;
  width: calc(100% - 4em);
}

#via-contenthub.search-results .search-container,
#via-contenthub.search-no-results .search-container {
  margin: 3em auto 0;
  text-align: left;
}

#via-contenthub .result-headline > h2 {
  margin: 1.25em 0 0;
}

#via-contenthub.search-results .tiles__container .row__wrap {
  padding: 3em 0;
}

#via-contenthub #resources-search {
  background-color: #fafafa;
  border: 1px solid #fafafa;
  border-radius: 50px;
  display: inline-block;
  padding: .5em 1em;
  transition: border .2s ease;
  position: relative;
}

#via-contenthub #resources-search label {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

#via-contenthub #resources-search input[type="text"] {
  -webkit-appearance: none;
  background-color: #fafafa;
  border: 1px solid #fafafa;
  border-radius: 50px;
  box-shadow: none;
  color: #536580;
  float: none;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 1em;
  min-width: 200px;
}

#via-contenthub #related-content .tiles__container  {
  padding: 2em 2em 4em;
}

#via-contenthub #related-content .row,
#via-contenthub #related-content .row__wrap {
  padding: 0;
}

#via-contenthub .w__800.container {
    padding: 6em 2em 2em;
}

#via-contenthub .w__800 h1 {
    color: #2c3e5a;
    font-weight: 700;
    font-size: 1.9em;
    letter-spacing: 0;
    line-height: 1.35;
    margin: .5em auto;
    width: 100%;
    text-align: left;
}

#via-contenthub .w__800 .excerpt {
    color: #536580;
    font-size: 1rem;
    font-style: italic;
    margin: 1.5em auto 0;
}

#via-contenthub .w__800 p,
#via-contenthub .w__800 ol li,
#via-contenthub .w__800 ul li  {
    color: #536580;
    font-size: 1rem;
    line-height: 1.625;
    margin: 0 auto 1.5em;
}


#via-contenthub .w__800 ul  {
    width: calc(72% - 2.25em);
}

#via-contenthub .w__800 > * {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 72%;
}

#via-contenthub .w__800 figure:not(.post-hero) img,
#via-contenthub .w__800 p img,
#via-contenthub .w__800 h1 img,
#via-contenthub .w__800 h2 img,
#via-contenthub .w__800 h3 img,
#via-contenthub .w__800 h4 img,
#via-contenthub .w__800 h5 img,
#via-contenthub .w__800 h6 img {
  width: 100%;
  max-width: 600px;
  height: auto;
}

#via-contenthub .w__800 .post-hero {
    width: 100%;
    max-width: 87.5%;
    margin: 2.25em auto 2rem;
    text-align: center;
}

#via-contenthub .w__800 .post-hero.video-hero {
    width: 100%;
    max-width: 87.5%;
    height: 0;
    padding-bottom: 49%;
    position: relative;
}

#via-contenthub .webinar-header + section > .w__800.container .post-hero.video-hero,
#via-contenthub .multimedia-header + section > .w__800.container .post-hero.video-hero {
    width: 100%;
    max-width: 97.5%;
    height: 0;
    padding-bottom: 55%;
    position: relative;
    margin-bottom: 3em;
}

#via-contenthub .w__800 .post-hero.video-hero iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#via-contenthub .w__800 h2 {
  font-size: 1.75rem;
  line-height: 1.2;
    margin: 1.8em auto 1rem;
}

#via-contenthub .webinar-header + section > .w__800.container,
#via-contenthub .multimedia-header + section > .w__800.container {
  padding-top: 1.625em;
}

#via-contenthub #alert-banner + header + main  #default-header.webinar-header .container__full,
#via-contenthub #alert-banner + header + main  #default-header.multimedia-header .container__full {
    padding-top: 12em !important;
}

#via-contenthub #default-header {
  z-index: 0;
}

#via-contenthub .webinar-header .container__full,
#via-contenthub .multimedia-header .container__full {
  width: calc(100% - 4em);
    max-width: 782px;
    padding: 12em 2em 4.5em !important;
}

#via-contenthub .webinar-header .container__full > *,
#via-contenthub .multimedia-header .container__full > * {
    max-width: 455px;
}

#via-contenthub #default-header.webinar-header,
#via-contenthub #default-header.webinar-header p,
#via-contenthub #default-header.multimedia-header,
#via-contenthub #default-header.multimedia-header p {
  color: #fff;
}

#via-contenthub #default-header.webinar-header .category,
#via-contenthub #default-header.multimedia-header .category {
  color: #fff;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: .75em;
  font-weight: 700;
  letter-spacing: 0.19px;
}

#via-contenthub #default-header.webinar-header h1,
#via-contenthub #default-header.multimedia-header h1 {
  margin: 1.125rem auto 1rem 0;
  font-size: 1.94rem;
  color: #fff;
  letter-spacing: 0;
  text-align: left;
  line-height: 1.35;
}

#via-contenthub #top-articles ul {
  list-style: none;
  counter-reset: ct;
}

#via-contenthub #top-articles ul li {
  position: relative;
  margin: 0 0 1.5em 2.5em;
}


#via-contenthub #top-articles ul li a {
  font-family: "AccordWb", "Open Sans", Arial, sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  color: #2c426b;
  line-height: 1.4;
  position: relative;
  margin: 0 0 1em;
  text-decoration: none;
  transition: color .2s ease;
}

#via-contenthub #top-articles ul li a:hover {
  color: #205FAD;
  transition: color .2s ease;
}

#via-contenthub #top-articles ul li:before {
  content: counter(ct);
  counter-increment: ct;
	position: absolute;
	top: 0;
	left: -2.5rem;
  width: 2.5rem;
	color: rgba(141,162,194,0.30);
  font-family: "AccordWb", "Open Sans", Arial, sans-serif;
  font-size: 2.56rem;
  font-weight: 700;
  line-height: 1.1;
	text-align: left;
}

#via-contenthub #top-articles h3 {
  border-bottom: 1px solid #2C426B;
  padding-bottom: .25em;
}

#via-contenthub #top-articles .author-wrap {
  margin: .125em auto 0;
  text-transform: none;
}

#via-contenthub a.search-back {
  color: #8da2c2;
  font-size: 1.125em;
  font-weight: 700;
  text-decoration: none;
  transition: color .25s ease;
}

#via-contenthub a.search-back i {
  font-size: .875em;
  padding: 0 .75em 0 0;
  transform: translateX(0);
  transition: transform .25s ease;
}

#via-contenthub a.search-back:hover {
  color: #2c426b;
  transition: color .25s ease;
}

#via-contenthub a.search-back:hover i {
  font-size: .875em;
  padding: 0 .75em 0 0;
  transform: translateX(-3px);
  transition: transform .25s ease;
}

#via-contenthub #infinite-load {
  padding-bottom: 3em;
}

#via-contenthub #infinite-handle {
    display: flex;
    justify-content: center;
    padding-top: 2em;
}

#via-contenthub #infinite-handle span {
  /* border: 1px solid #F5FAFF; */
  border: 2px solid #536580;
  background:  transparent;
  border-radius: 50px;
  color: #536580;
  font-size: 1rem;
  padding: .75em 2.75em;
  line-height: 1.1;
  letter-spacing: 0.7px;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  transform: translateY(0);
  opacity: 1;
  transition: all .2s ease;
}

#via-contenthub #infinite-handle span button {
  text-transform: none;
}

#via-contenthub #infinite-handle span:hover {
  transform: translateY(-4px);
  opacity: .75;
  transition: all .2s ease;

}

#via-contenthub.search-no-results #no-results {
  max-width: 900px;
  margin: 0 auto;
  padding: .5em 2em 3em;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

#via-contenthub.search-no-results #no-results > div {
  width: 48%;
  min-width: 300px;
}

#via-contenthub.search-no-results #no-results figure {
  margin: 0 auto 1.25em;
}

#via-contenthub.search-no-results #no-results figure img {
  display: block;
  margin: 0 auto;
}

#via-contenthub.search-no-results #no-results h2 {
  text-align: left;
  font-size: 3.62rem;
  margin: 0 0 .5em 0;
}

#via-contenthub.search-no-results #no-results p {
  text-align: left;
  font-size: 1.25rem;
}

/* ------------ block quote styles ---------------- */

span.blue-content-block { 
  border-left: 4px solid #00A8E2 !important;
  font-family: 'AccordWb';
  font-size: 1.5em;
  font-weight: 500;
  margin-left: 1.5em;
  padding: 0 2.5rem;
  margin: 2em 0 2em 1.5em;
  display: block;
}

span.green-content-block {
  border-left: 4px solid #00AF43 !important;
  font-family: 'AccordWb';
  font-size: 1.5em;
  font-weight: 500;
  margin: 2em 0 2em 1.5em;
  padding: 0 2.5rem;
  display: block;
}

span.orange-content-block {
  border-left: 4px solid #FF9F19 !important;
  font-family: 'AccordWb';
  font-size: 1.5em;
  font-weight: 500;
  margin: 2em 0 2em 1.5em;
  padding: 0 2.5rem;
  display: block;
}

span.add-hanging-quote:before { 
  content: '\0201C';
  position: absolute;
  margin-left: -.5em;
}

span.add-hanging-quote:after { 
  content: '\0201D';
}

/* ------------ block quote styles END ------------ */


a span.via-blue-button,
span.via-blue-button a{
  background: #1fb7e9; /*var(--via-blue)*/
  border: 2px solid #1fb7e9; /*var(--via-blue)*/
  border-radius: 50px;
  color: #fff !important; /*var(--via-blue)*/
  display: inline-block;
  font-weight: 700;
  letter-spacing: 0.86px;
  opacity: 1;
  padding: .625em 1.5em;
  text-align: center;
  text-decoration: none !important;
}


a span.dark-blue-button,
span.dark-blue-button a{
  background: #2c3e5a; /*var(--via-blue)*/
  border: 2px solid #2c3e5a; /*var(--via-blue)*/
  border-radius: 50px;
  color: #fff !important; /*var(--via-blue)*/
  display: inline-block;
  font-weight: 700;
  letter-spacing: 0.86px;
  opacity: 1;
  padding: .625em 1.5em;
  text-align: center;
  text-decoration: none !important;
}


span.dark-blue-button a, span.via-blue-button a {
  color: #fff !important; /*var(--via-blue)*/
  text-decoration: none;
}


span.dark-blue-button a:hover, span.via-blue-button a:hover, .w__800 a span.via-blue-button:hover, .w__800 a .dark-blue-button:hover  {
  opacity: 1 !important;
  color: #fff;
}
.w__800 a:hover {
  opacity: 1 !important;

}

a span.via-blue-button:hover, span.via-blue-button a:hover  {
  background: #009AD9;
  border: 2px solid #009AD9;
  color: #fff;
  opacity: 1 !important;
}

a span.dark-blue-button:hover, span.dark-blue-button a:hover  {
  background: #25375E;
  border: 2px solid #25375E;
  color: #fff;
  opacity: 1 !important;
}

/*-----------------icons------------------*/

/*global*/
.nav__container {
  background: url('../images/Articles-Default.svg'), url('../images/Articles-Hover.svg'), url('../images/Case-Studies-Default.svg'), url('../images/Case-Studies-Hover.svg'), url('../images/Multimedia-Default.svg'), url('../images/Multimedia-Hover.svg'), url('../images/News-Default.svg'), url('../images/News-Hover.svg'), url('../images/Careers-Default.svg'), url('../images/Careers-Hover.svg'), url('../images/Safety-Default.svg'), url('../images/Safety-Hover.svg');
	background-size: 0;
	background-position: -99999px;
}
.menu-icon::before{
  content: '';
  background-size: contain;
  width: 22px;
  height: 22px;
  position: absolute;
  transition: opacity .2s ease;
  left: 1.3em;
}

.menu-icon{
  position: relative;
  width: max-content;
  text-indent: 28.3px;
}
/*end global*/

/*start articles*/
.articles-icon::before{
  background: url(../images/Articles-Default.svg)
  top no-repeat;
}

.articles-icon:hover::before{
  content: '';
  background: url(../images/Articles-Hover.svg)
  top no-repeat;
}

/*end articles*/

/*start case studies*/
.case-icon::before{
  background: url(../images/Case-Studies-Default.svg)
  top no-repeat;
}

.case-icon:hover::before{
  background: url(../images/Case-Studies-Hover.svg)
  top no-repeat;
}

html {
	scroll-behavior: smooth;
}

/*end case studies*/

/*start multimedia*/

.multimedia-icon::before{
  background: url(../images/Multimedia-Default.svg)
  top no-repeat;
}

.multimedia-icon:hover::before{
  background: url(../images/Multimedia-Hover.svg)
  top no-repeat;
}

/*end multimedia*/

/*start news*/
.news-icon::before{
  background: url(../images/News-Default.svg)
  top no-repeat;
}

.news-icon:hover::before{
  background: url(../images/News-Hover.svg)
  top no-repeat;
}
/*end news*/

/*start careers*/
.careers-icon::before{
  background: url(../images/Careers-Default.svg)
  top no-repeat;
}

.careers-icon:hover::before{
  background: url(../images/Careers-Hover.svg)
  top no-repeat;
}
/*end careers*/
/*start safety*/
.safety-icon::before {
   background: url(../images/Safety-Default.svg) top no-repeat;
}

.safety-icon:hover::before {
   background: url(../images/Safety-Hover.svg) top no-repeat;
}

/*end safety*/
/*start tools*/
.tools-icon::before {
   background: url(../images/Tools-default.svg) top no-repeat;
}

.tools-icon:hover::before {
   background: url(../images/Tools-hover.svg) top no-repeat;
}

/*end tools*/

/*----------------end icons---------------*/

.postid-7926 img.avatar.avatar-200.photo.wp-post-image {
	  transform: translate(-50%, -50%) scale(1.1) !important;

} 

/* #via-contenthub .author-wrap figure img {
 
} */

.postid-8277 .w__800 ul li {
    font-size: 1rem;
	margin: 0.5em auto 0.5em !important;
}



@media screen and (max-width: 880px) {
  #via-contenthub #featured-carousel .carousel__container {
    border-bottom: 1px solid #8da2c2;
    padding: 0 0 2em;
  }

  #via-contenthub #top-articles {
    display: none;
  }
  #via-contenthub .tile {
    justify-content: unset;
    align-items: unset;
    padding: unset;
  }

  #via-contenthub .tile .tile__content {
    width: unset;
    padding: 2rem;
  }

  #via-contenthub .tile .tile__excerpt {
    margin: 0 2rem;
  }

  #via-contenthub .tiles__container .row__wrap,
  #via-contenthub .tiles__container .row__wrap-inf {
    grid-template-columns: repeat(2, minmax(calc(50% - 2em), 1fr));
    grid-gap: 2rem;
  }

  #via-contenthub #featured-carousel .tile__content  {
    width: calc(52% - 4em);
    padding: 2.5em 2em 2em;
  }

  #via-contenthub #featured-carousel  .tile .tile__image {
    width: 40%;
    padding-bottom: 33.33%;
  }
  #via-contenthub #featured-carousel .tile .tile__excerpt {
    display: none;
  }

  #via-contenthub #content,
  #via-contenthub #featured-content {
    padding: 0;
  }

  #via-contenthub #related-content .row,
  #via-contenthub #related-content .row__wrap {
    padding-bottom: 2em;
  }

  #via-contenthub.search-no-results #no-results figure img {
    margin: 0 1em;
    width: 100%;
    max-width: 280px;
  }
  #via-contenthub.search-no-results #no-results h2 {
    font-size: 3rem;
  }
	
   span.blue-content-block {
    font-size: 1.25em;
    padding: 0 1.5rem;
    margin: 2em 0 2em 0.5em;
  }

  span.orange-content-block {
    font-size: 1.25em;
    padding: 0 1.5rem;
    margin: 2em 0 2em 0.5em;
  }

  span.green-content-block {
    font-size: 1.25em;
    padding: 0 1.5rem;
    margin: 2em 0 2em 0.5em;
  }
}

@media screen and (max-width: 700px) {
  #via-contenthub .tiles__container .row__wrap,
  #via-contenthub .tiles__container .row__wrap-inf {
    grid-template-columns: repeat(1, minmax(calc(100% - 2em), 1fr));
    grid-gap: 2rem;
  }

  #featured-carousel .carousel__ui {
    display: none;
  }

  #via-contenthub #featured-carousel .tile {
    flex-direction: column;
  }

  #via-contenthub #featured-carousel .tile__content  {
    width: unset;
    padding: 2.5em 2em 2em;
  }

  #via-contenthub #featured-carousel  .tile .tile__image {
    width: 100%;
    padding-bottom: 200px;
  }
  #via-contenthub #featured-carousel .tile__content h2 {
    font-size: 1.5rem;
  }

  #via-contenthub #default-header.resources-header ul {
    flex-wrap: wrap;
  }
	
  #alert-banner + header + main #default-header .container__full {
	padding-top: 8em !important;
  }
	
  #via-contenthub.post-type-archive-articles #alert-banner + header + main #default-header .container__full {
    padding-bottom: 1.2em !important;
  }

  #alert-banner + header + main #default-header .container__full {
    padding-bottom: 1.2em !important;
  }

  #via-contenthub #default-header.resources-header a {
    font-size: 1.2rem;
  }
	
  #via-contenthub #default-header.resources-header h1 {
    font-size: 2em;
  }

  #via-contenthub #default-header.resources-header h1 {
    margin-bottom: 1rem;
  }

  #via-contenthub #default-header.resources-header .container__full {
    padding-bottom: 4.75em;
  }

  #via-contenthub #default-header.resources-header li {
    margin-bottom: 1.33em;
  }

  #via-contenthub #default-header::after {
    width: 60vw;
  }

  #via-contenthub #default-header.webinar-header::after,
  #via-contenthub #default-header.multimedia-header::after {
    width:65vw;
  }

  #via-contenthub .w__800 .post-hero {
    max-width: 100%;
  }
	
 #via-contenthub .w__800 ul {
    width: calc(72% - 0.2em);
}

  #via-contenthub .w__800 > * {
    max-width: 85%;
  }

  #via-contenthub.search-no-results #no-results {
    padding: 2em;
  }

  #via-contenthub.search-no-results #no-results > div {
    width: 100%;
    min-width: unset;
  }

  #via-contenthub.search-no-results #no-results h2 {
    text-align: left;
    font-size: 2.62rem;
    margin: 0 0 .5em 0;
  }

  #via-contenthub.search-no-results #no-results p {
    text-align: left;
    font-size: 1rem;
  }

  #via-contenthub.search-no-results #no-results figure img {
    margin: 0 auto;
    max-width: 220px;
  }
}


